Album: Songs Unsung
Artists:
- Tensei
Date: August 14, 2014
Date Added: January 1, 2023
URLs:
- https://tenseimusic.bandcamp.com/album/songs-unsung
- https://www.youtube.com/playlist?list=PLjiKCdT2Hbqj7-ufTu8N1DPeMtPTps9Ii
- https://youtu.be/00vT18j0gqk
Cover Artists:
- Tensei
Cover Art File Extension: png
Color: '#f6bd0e'
Groups:
- Tensei
- Fandom
Commentary: |-
    <i>Tensei:</i>

    I'm releasing an EP containing some of the stuff that I've posted before, including among others the 5 minute 'epic' metal rearrangement of [[Heir Conditioning]].
---
Track: Before the Rains Come
Duration: 1:44
URLs:
- https://tenseimusic.bandcamp.com/track/before-the-rains-come
- https://youtu.be/1Uk3PWyUJCQ
---
Track: Heir of Grief
Duration: 5:22
URLs:
- https://tenseimusic.bandcamp.com/track/heir-of-grief
- https://www.youtube.com/watch?v=U_icK3AHDgc
- https://open.spotify.com/album/4Av6U5Tyusk9BnmCrljOWl
Referenced Tracks:
- Heir Conditioning
---
Track: Of Gods and Witches
Duration: 4:13
URLs:
- https://tenseimusic.bandcamp.com/track/of-gods-and-witches
- https://www.youtube.com/watch?v=FpBfNFGA8qY
Referenced Tracks:
- Doctor
---
Track: Peaches and Curry
Duration: 2:01
URLs:
- https://tenseimusic.bandcamp.com/track/peaches-and-curry
- https://youtu.be/37Rug0rAtIw
---
Track: Lighten Up
Duration: 2:12
URLs:
- https://tenseimusic.bandcamp.com/track/lighten-up
- https://youtu.be/FjWRtR9bSjA
Commentary: |-
    <i>Tensei:</i> ([SoundCloud description](https://soundcloud.com/tensei-1/lighten-up), 7/6/2014)

    Ys style boss theme.
